/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

#header{
}

	#middle{
		overflow: hidden;
		background-color: rgb(0, 61, 54);
		padding: 25px 0;
	}

	#logo{
		float: left;
		width: 60%;
		overflow: hidden;
	}

	#logo #img{
		float: left;
		margin-right: -50px;
		height: 130px;
		width: 200px;
	}

	#logo .text{
		/*margin-top: 25px;*/
		color: white;
		/*font: normal 120% OSR;*/
		font-size: 120%;
		font-weight: normal;
	}

	#logo .text2{
		color: white;
		font-size: 250%;
		font-weight: normal;
	}

	#logo img{
		width: 65%;
	}

	#logo img:hover{
		filter: drop-shadow(3px 3px 5px #006557);
	}

		#logo span{
			color: white;
			font-size: .35em;
			vertical-align: top;
		}

	#middle .middle{
	}

	#imp_search2{
		color: white;
		float: right;
		width: 40%;
		text-align: right;
	}

		#imp_search2 input[name=str]{
			border: solid 1px white;
			background-color: #01443b;
			margin: 10px 0;
			color: white;
			width: 50%;
		}

		#imp_search2 .ru_en{
			margin-top: 10px;
		}

		#imp_search2 .ru_en a{
			color: #aaa;
		}

		#imp_search2 .ru_en a.selected{
			font-weight: bold;
			color: white;
		}

@media screen and (max-width: 1100px){
	div#logo .text{font-size: 100%;}
	div#logo .text2{font-size: 175%;}
	div#footer{background-position: 3% center;}
	div#footer .left, div#footer .right{margin-left: 220px;}
	div#footer .left{float: left;}
	div#footer .right{float: left;}
}
		
@media screen and (max-width: 900px){
	div#logo .text{font-size: 90%;}
	div#logo .text2{font-size: 120%;}
}

@media screen and (max-width: 800px){
	div#logo .text, div#logo .text2{display: none;}
}

@media print{.only_print{display:block}.only_screen{display:none}}
